Last modified: 2012-08-15 08:44:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22465 - Toolbar : Old toolbar is not available when Enhanced toolbar is disabled
Toolbar : Old toolbar is not available when Enhanced toolbar is disabled
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-02-10 11:52 UTC by Calcey QA
Modified: 2012-08-15 08:44 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-02-10 11:52:36 UTC
Reporting against latest version hosted on http://prototype.wikimedia.org/deployment-en/



Steps to reproduce :
1)Log in to the system and enable Try beta
2)Navigate to Special:Preferences and click Editing tab
3)Deselect "Enable enhanced editing toolbar" and save the changes 
4)Start editing an existing page

There is no toolbar above the editing area in Firefox 3.6.

Old tool bar is available in IE 8.

<<QA to investigate this further in other browsers>>


Expected Outcome :
Old toolbar shall be available when "Enable enhanced editing toolbar" is not used.


Environment details:
Browser : Firefox 3.6 on Vista
Comment 1 Calcey QA 2010-02-16 11:04:24 UTC
Tested link: http://prototype.wikimedia.org/deployment-en/
Version : r62529

Bug is verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links